Subject: Gijsbert VAN KERSEN/BE/ALCATEL is out of the office.

From: [email-masked]
Date: Fri, 19 Dec 2003 01:00:43 +0100

I will be out of the office starting  18/12/2003 and will not return until
05/01/2004.

I hope you have have a great Xmas and am looking forward to working with
you again next year.